请问如何设置终端的代理

为当前最终发行版之前的所有版本提供支持
回复
minmin
帖子: 20
注册时间: 2006-02-24 20:44
送出感谢: 0
接收感谢: 0
联系:

请问如何设置终端的代理

#1

帖子 minmin » 2006-02-28 1:06

因为我是在学校里用的校园网,必须通过学校的代理才能访问外面

现在用FireFox或者新立得都可以填写代理访问校外,就只是终端不不可以

请问是在什么地方,或者编辑什么文件,加入什么语句,谢谢!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-02-28 12:10

搜索proxy apt-get
● 鸣学
回复

回到 “老旧版本支持”